.user-content h2 {
    margin: 1.5em 0 1em;
    font-size: 1.3em;
}

.user-content h3 {
    margin: 1.5em 0 1em;
    font-size: 1.2em;
}

.user-content p {
    margin: 1em 0;
}

.user-content ul, 
.user-content ol {
    padding-left: 1.1em;
    margin: 1em 0;
}

.user-content li {
    padding-left: 0.3em;
    margin: 0.3em 0;
}

.user-content iframe {
    width: 100%;
}

.user-content a,
.user-content a:visited {
    color: #064E80;
}

@media (min-width: 768px) {
    .user-content h2 {
        font-size: 21px;
    }

    .user-content iframe {
        height: 422px;
    }
}